<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="slideshow  {{ block.className }}" data-type="mst-section">
	{% include "blocks/partials/slideshow-"~fields.wpb_slideshow_type~".twig" %}
</section>
